darcs-2.12.5: a distributed, interactive, smart revision control system

Safe Haskell | None
Language | Haskell2010

Darcs.Repository.Motd

Synopsis

- getMotd :: String -> IO ByteString
- showMotd :: String -> IO ()

# Documentation

getMotd :: String -> IO ByteString #

Fetch and return the message of the day for a given repository.

showMotd :: String -> IO () #

Display the message of the day for a given repository,